Subject: Ticket Assigned - escalation WWD
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 07:52:55 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation WWD sadaf                    Bot:  Hi again! Bot:  Please enter your name Customer:  sadaf Bot:  Hi Sadaf ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638544010 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504895598 Bot:  Please wait while we transfer you to an agent Agent:  Hi Sadaf  Thank you for contacting us. This's abdallah  How may I help you?,  Customer:  Hi Customer:  I placed an order on 27th feb Customer:  I received only 1 item (kids table and chair) Customer:  And that too is broken Customer:  When will i get the rest of my items? Customer:  And i would like to return table and chair Customer:  ? Customer:  I am waiting Customer:  Any Agent:  We sincerely apologize for the inconvenience caused to you. Agent:  We request to you please share the images of broken item Agent:  please confirm this is order number 9638544010 Customer:  Yes Customer:  This is the order no Agent:  Please stay on hold while I retrieve the information. Customer:  IMAGE Customer:  IMAGE Customer:  I did not take it out of the box because i saw it broken from the top edge Agent:  please check this is same order number 9638544010 because it is not delivered yet Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  Yes Customer:  It is this order Customer:  I did not receive anything else in this order Customer:  I only received kids table and chairs Agent:  we are escalating your concern to team Agent:  we request to you please wait for some time soon we will update you Customer:  Ok waiting Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sadaf ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638544010 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Sadaf, Thank you for contacting us. My name is Fatma,i will be happy to help you. Agent:  In the meantime, an exchange is not available at www.centrepointstores.com. You can return online purchases through the below three channels: Agent:  - You can let us know the name of the items and the order number, we will arrange for a return. Agent:  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (centrepointstores) store across the UAE. Agent:  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (centrepointstores) store in the UAE. Agent:  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund. Agent:  Is there anything else i can help you with? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  ? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sadaf ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638544010 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hello Customer:  ? Customer:  I m waiting Agent:  Hi, Thank you for contacting us.This is Hamza. How may I help you?  Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sadaf ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  ? Agent:  Hi Sadaf, Thank you for contacting us. This's Mohamed . I will be happy to help you. Customer:  Hi Customer:  My order no 9638544010 Customer:  I ordered kids chair and table but unfortunately it came broken Customer:  I would like to return it but there is no option of return for this item Customer:  IMAGE Agent:  Hi , Thank you for contacting us. This's Mohamed . I will be happy to help you. Customer:  I did not take it out of the box because the top edge is broken Customer:  Kindly tell me how to return it Customer:  ? Agent:  we are apologising for that . Customer:  ? Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Agent:  we will contact you via email Customer:  I was already told the same yesterday Customer:  But i got no reply Customer:  ? Agent:  you will be contacted by the concern team soon Agent:  we will contact them to update your status. Customer:  Ok Agent:  It was a pleasure to assist you. Thank you for shopping with us. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sadaf ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. How may I help you? Agent:  My name is krishan. Customer:  Hi Customer:  My order 9638544010 Customer:  I ordered kids table and chair which came broken Agent:  alright , may i know your concern Customer:  There is no option of return on the app Customer:  I contacted 3 days ago and i was told that i will be contacted shortly Customer:  No one has contacted me ever since Agent:  We sincerely apologize for the inconvenience caused to you. Agent:  Please stay on hold while I retrieve the information. Customer:  Ok Agent:  as we have checked this item come in non returnable category that is why you are not getting the option to return Agent:  please share the images with us of this item so we could assist you accordingly Customer:  IMAGE Customer:  IMAGE Customer:  I shared the pics before as well Customer:  I did not take it out of the box because it was damaged from the top edge Agent:  we are truly sorry as you received the damage item, we will have escalate this once again so this could return as soon as possible Agent:  hence we request to you wait for some time and we will update you from our side Customer:  I really hope it doesnt take forever. I was told the same 3 days back as well Agent:  we will do our best to resolve this as soon as possible. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sadaf ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:41 AM, 06th Mar                     sadaf                    Yes           11:42 AM, 06th Mar                   Juhi                   Hi Sadaf, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:44 AM, 06th Mar                     sadaf                    Hi           11:45 AM, 06th Mar                     sadaf                    Order no 9638544010           11:45 AM, 06th Mar                     sadaf                    I ordered kids table and chair which came damaged. Its been 4 days i contact ur customer care center daily but get no positive response. All i am told is that u ll be contacted shortly but no one contacted me.           11:46 AM, 06th Mar                     sadaf                    I want to return this item. I want to buy a new one for my kids           11:47 AM, 06th Mar                   Juhi                   kindly provide us the photos of the damaged item as the assembled items are non returnable           11:48 AM, 06th Mar                     sadaf                    I did not assemble it           11:48 AM, 06th Mar                     sadaf                    When i opened the box it was broken from the top. So i dint unpack it           11:48 AM, 06th Mar                   Juhi                   so we will have to forward the pictures to our team in order to claim refund or exchange           11:48 AM, 06th Mar                   Juhi                   Any way you need to provide images.           11:49 AM, 06th Mar                     sadaf                    I have forwarded the pictured many times           11:49 AM, 06th Mar                     sadaf                             11:49 AM, 06th Mar                     sadaf                             11:49 AM, 06th Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.           11:51 AM, 06th Mar                     sadaf                    Its quite frustrating that i make the same conversation daily since last 4 days but still no progress.           11:51 AM, 06th Mar                     sadaf                    I hope its not more than 24 hours this time coz i have been told the same before           11:51 AM, 06th Mar                   Juhi                   Be assured to receive an email.           11:52 AM, 06th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:52 AM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2196332